CVE-2007-6420

An updated Apache package that fixes a bug is now available under FreeBSD operating systems.

{ 0 comments }